@true_pelmeshek
Я нажал куда-то не туда и всё сломалось

Как откатить версию PyQt5-stubs?

PyCharm ругается, что ему нужна версия PyQt5-stubs 5.13.0, а у меня стоит 5.13.0.1
При этом скрипт завершает свою работу с ошибкой:
'Process finished with exit code 1073741845'
Решается ли эта проблема откатом версии модуля, и если да, как его осуществить?
  • Вопрос задан
  • 49 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
от 100 000 до 150 000 руб.
от 150 000 до 200 000 руб.
Alytics Зеленоград
от 100 000 до 130 000 руб.
14 нояб. 2019, в 12:39
10000 руб./за проект
14 нояб. 2019, в 11:49
3000 руб./за проект
14 нояб. 2019, в 11:35
10000 руб./за проект